Description
Dear Sir/Madam,

| hope this finds you well.

I am currently looking at the Scottish referendum variables at Waves 5 and 6. The value label for f_scotvot2 (how expects to vote in
Scottish referendum) seems to rather correspond to the value labels for f_scotvot1 and f_scotvot3 (plan to vote/voted). Shall |
assume that the values are correct and correspond to the label for e_scotvot2? It might be a minor question, but wanted to check
with you to be on the safe side.

Best wishes,

Ivelina

History

#1 - 08/12/2020 03:03 AM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Ivelina Hristova

- % Done changed from 0 to 50

Hi Ivelina,

Thanks for highlighting this. | have asked the data team to find out if there is any reason to believe that respondents were presented with the wrong
response options. Given that the response options were correct in the questionnaire, | don't think that was the case and this is a matter of simple
mis-labelling.

Best wishes,

Alita
On behalf of Understanding Society User Support Team

#2 - 08/12/2020 10:50 AM - Ivelina Hristova

Hi Alita,

Thank you for your prompt reply and for clarifying.
Best wishes,

Ivelina

#3 - 08/14/2020 05:18 PM - Alita Nandi

- % Done changed from 50 to 90

- Private changed from Yes to No

#4 - 08/14/2020 05:27 PM - Alita Nandi
- % Done changed from 90 to 80

#5 - 09/03/2020 01:02 PM - Alita Nandi

- Status changed from In Progress to Feedback

#6 - 09/22/2020 12:36 PM - Alita Nandi

- Assignee changed from Ivelina Hristova to Alita Nandi

07/01/2025 12




#7 - 10/13/2021 11:20 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100

07/01/2025 22
